Skip to Content
0
Former Member
Apr 06, 2011 at 08:33 AM

Netweaver 7.01 EHP1 - Dialog Instance on Windows 2008 R2

137 Views

Hi Forum,

I would like to install a new Dialog Instance on Windows 2008 R2.

In the Windows FAQs (Frequently Asked Questions - SAP on Windows Server 2008 R2) I found the prerequisite "SAP products based on SAP NetWeaver 7.0 SR3 or higher ". We use the Netweaver 7.01 EHP1 with a new Kernel (Patch 126). So I think that's ok, isn't it?

The next step is to find the right installation sources. I think the old sources (for example: ZIP 51036767_5 BS 7 SR1 UC-Kernel 7.01 Windows Server on x64 64bit Info 359757 13.04.2009 ) are ok, but should I use the latest installation Master (BS 7 SR1 Installation Master Windows Server on x64 64bit or BS 7 SR1 or BS2005 SR3 Installation Master Windows Server on x64 64bit) ?

Best regards and thanks for your support,

Andreas Lösel